HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME,
H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, PRE,
A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE,
DFN, IMG, INS, KBD, Q, SAMP,
VAR, CENTER,
DL, DT, DD, OL, UL, LI,
FIELDSET, FORM, LABEL, LEGEND,
TABLE, CAPTION, TBODY, TFOOT, THEAD, TR, TH, TD,
ARTICLE, ASIDE, CANVAS, DETAILS, EMBED,
FIGURE, FIGCAPTION, FOOTER, HEADER, HGROUP,
MENU, NAV, OUTPUT, RUBY, SECTION, SUMMARY,
TIME, MARK, AUDIO, VIDEO {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
ARTICLE, ASIDE, DETAILS, FIGCAPTION, FIGURE,
FOOTER, HEADER, HGROUP, MENU, NAV, SECTION {
	display:block;
}
BODY, HTML {
	width: 100%;
	height: 100%;
}
html * { max-height:999999px; }
BODY {
	font-family: 'georgia', 'mshtakan', Arial, sans-serif;
	font-size: 13px;
	line-height: 1;
	font-weight: 400;
	text-rendering: geometricPrecision;
}
body.lv {
    font-family: 'Open Sans Condensed', sans-serif;
}
DIV {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
OL, UL {
	list-style:none;
}
BLOCKQUOTE, Q {
	quotes:none;
}
BLOCKQUOTE:before, BLOCKQUOTE:after,
Q:before, Q:after {
	content:'';
	content:none;
}
TABLE {
	border-collapse:collapse;
	border-spacing:0;
}
IMG {
	vertical-align:top;
	max-width: 100%;
}
BUTTON:focus,
INPUT:focus {
	outline: none;
}
a {
	text-decoration: none;
}
body > iframe {
	position: absolute;
	height: 0;
}
div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clear {
	clear: both;
}
.valign {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 1px;
}

a {
	text-decoration: underline;
	color: #d67408;
}
a:hover {
	text-decoration: none;
}

h1 {
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	font-size: 55px;
}


h2 {
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	font-size: 30px;
}

h3 {
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-weight: 400;
}

p {
	font-family: 'georgia', 'mshtakan';
}


.lv h1, .lv h2, .lv h3, .lv p {
	font-family: 'Open Sans Condensed', sans-serif;
}

#mainarea {
	width: 100%;
	height: 100%;
}

a:focus {
	outline: none;
}
a.btn1 {
	display: inline-block;
	cursor: pointer;
	position: relative;
	line-height: 36px;
	border-top: 1px solid rgba(225,155,93,0.5);
	border-bottom: 1px solid rgba(225,155,93,0.5);
	font-size: 16px;
	color: #fff;
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	font-style: normal;
	padding: 0 37px 0 19px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
.lv a.btn1,
.lv a.btn2,
.lv a.btn3{
	font-family: 'Open Sans Condensed', sans-serif;
}

#easyTooltip{
	margin:0 10px 1em 0;
	width:250px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
	background:rgba(239, 226, 207,0.8);
	line-height:130%;
	z-index: 999;
	color: #2a1409;
	font-size: 12px;
	text-align: left;
	max-width: 220px;
}

.b-root-block5 .item.item2.video-item .video-btn a.btn1 {
	text-shadow: 0.2px 0.2px 0.2px black;
	position: absolute;
	bottom: 15%;
}
.b-root-block5 .item.item2.video-item .video-btn {
	top: 0;
	bottom: 0;
	min-width: 348px;
	padding: 6% 45px 0;
	text-align: left;
}

.b-root-block3 .item.item2.video-item .video-btn a.btn1 {
	text-shadow: 0.2px 0.2px 0.2px black;
	position: absolute;
	bottom: 15%;
}

.b-root-block3 .item.item2.video-item .video-btn {
	top: 0;
	bottom: 0;
	width: 380px;
	padding: 6% 45px 0;
	text-align: left;
}
a:visited {
	color: #fff3df;
}

a.btn1:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 9px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -1px -294px no-repeat;
}
.sk a.btn1:empty {
    display: none;
}
a.btn1.white:after {
	background: url(../i/sprite.png) -33px -294px no-repeat;
}
a.btn1:hover {
	color: rgba(255,255,255,0.5);
}
a.btn1.t-white {
	color: rgba(255,255,255,1);
}
a.btn1.t-white:hover {
	color: rgba(255,255,255,0.5);
}

a.btn2 {
	display: inline-block;
	position: relative;
	line-height: 36px;
	border-top: 1px solid rgba(86,34,7,0.2);
	border-bottom: 1px solid rgba(86,34,7,0.2);
	font-size: 16px;
	color: #55381a;
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	padding: 0 37px 0 19px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
a.btn2:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 9px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -1px -294px no-repeat;
}
a.btn2:hover {
	color: rgba(85,56,26,0.5);
}
a.btn3 {
	display: inline-block;
	position: relative;
	line-height: 36px;
	border-top: 1px solid rgba(240,239,233,0.5);
	border-bottom: 1px solid rgba(240,239,233,0.5);
	font-size: 16px;
	color: #fff;
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	padding: 0 37px 0 19px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
}
a.btn3:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 9px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -17px -294px no-repeat;
}
a.btn3:hover {
	color: rgba(255,255,255,0.5);
}

ul li {
	position: relative;
	padding-left: 22px;
	font-family: 'room', 'mshtakan';
	font-size: 17px;
	color: #e9c09a;
	line-height: 1.2;
	margin-bottom: 22px;
}

.lv ul li {
	font-family: 'Open Sans Condensed', sans-serif;
}

ul li:before {
	content: "";
	position: absolute;
	top: 3px;
	left: 0;
	width: 11px;
	height: 11px;
	background: url(../i/sprite.png) -49px -256px no-repeat;
}

.video-btn {
	position: absolute;
	top: 32%;
	width: 100%;
	text-align: center;
}
.video-btn span {
	display: inline-block;
	width: 123px;
	height: 123px;
	background: url(../i/sprite.png) 0 0 no-repeat;
	cursor: pointer;
}
.video-btn span:hover {
	background: url(../i/sprite.png) 0 -128px no-repeat;
}
.video-btn p {
	color: #fff;
	font-style: italic;
	padding-top: 0;
	font-size: 18px;
	margin-top: -37px;
}
.video-btn.black p {
	color: #000;
}
.video-btn.black span {
	width: 180px;
	height: 180px;
	background: url(../i/play.png) 0 0 no-repeat;
}
.video-btn.black span:hover {
	opacity: 0.8;
}

.video-btn h2 {
	font: 700 italic 25px 'georgia';
	color: #f1dbba;
	margin-bottom:25px;
	text-shadow: 1px 1px 8px #000;
}

.item1 .item1__text {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	width: 172px;
	text-align: left;
}

.item1 .item1__text h2 {
	position: absolute;
	top: 430px;
	color: #fff;
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	font-size: 26px;
}
.lv .item1 .item1__text h2 {
	font-family: 'Open Sans Condensed', sans-serif;
}

.item1 .item1__text .btn1 {
	position: absolute;
	bottom: 100px;
}

.item3 .item3__content .item3__text {
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}

.item3 .item3__text h2 {
	text-align: left;
}

.item3 .item3__text .item3__description {
	position: absolute;
	top: 430px;
	left: 30px;
	width: calc(100% - 30px);
}

.item3 .item3__text .btn1 {
	position: absolute;
	bottom: 10px;
	left: 30px;
}

.desktop-hidden {
	display: none;
}

.b-content {
	width: 100%;
	min-height: 100%;
	background: url(../i/main_bg.png) center center no-repeat #230d07;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	overflow: hidden;
	position: relative;
}
.b-edit h1 {
	font-size: 50px;
	color: #5d3b1f;
	font-weight: 600;
}
.b-edit h2 {
	font-size: 44px;
	font-weight: 700;
}
.b-edit h3 {
	font-size: 30px;
	font-weight: 200;
	color: #d0976c;
	font-family: 'room', 'mshtakan';
	font-style: normal;
}
.b-edit p {
	font-size: 14px;
	color: #30180f;
	font-family: 'gothampro';
	line-height: 1.7;
}
.lv .b-edit h3,
.lv .b-edit p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.loading {
	border-radius: 50px;
	line-height: 100px;
	text-align: center;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.loading:before, .loading:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(39,20,7);
	border-radius: 50px;
	opacity: 0;
}
.loading:before {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-animation: pulse 2s infinite linear;
	animation: pulse 2s infinite linear;
	background: #2d1a0e;
}
.loading:after {
	-webkit-animation: pulse 2s 1s infinite linear;
	animation: pulse 2s 1s infinite linear;
}
.loading img {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -20px;
	margin-top: -25px;
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		opacity: 0;
	}
	33% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1.4);
		transform: scale(1.4);
		opacity: 0;
	}
}

@keyframes pulse {
	0% {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
		opacity: 0;
	}
	33% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(1.4);
		transform: scale(1.4);
		opacity: 0;
	}
}

body.indev .b-content {
	height: 100%;
}
body.indev .b-footer {
	display: none;
}
.b-indev {
	width: 100%;
	text-align: center;
	height: 100%;
	padding: 250px 0 200px;
}
.b-indev-content {
	display: inline-block;
	vertical-align: middle;
}
.b-indev h1 {
	margin-bottom: 10px;
	font-size: 90px;
	color: #f9e3bd;
}
.b-indev h2 {
	margin-bottom: 35px;
	font-size: 40px;
	color: #f9e3bd;
}

body.error .b-header-link{
	display: none;
}
body.error .b-header {
	overflow: hidden;
}

.b-err404 {
	width: 100%;
	height: 100%;
	min-height: 540px;
	padding: 130px 0;
	text-align: center;
	background: url(../i/err404.jpg) center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
}
.b-err404__content {
	display: inline-block;
	vertical-align: middle;
}
.b-err404__content h1 {
	font-family: 'regal';
	font-size: 46px;
	color: #fff;
	font-weight: 400;
	margin-bottom: 20px;
}
.b-err404__content h2 {
	margin-bottom: 20px;
}
.b-err404__content p {
	font-size: 24px;
	color: #eae3da;
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	line-height: 1.5;
}
.lv .b-err404__content h1,
.lv .b-err404__content p,
.lv .b-err404__content a{
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-err404__content a {
	position: absolute;
	bottom: 44px;
	left: 50%;
	width: 320px;
	margin-left: -160px;
	color: #f9e3bd;
	font-size: 16px;
	font-family: 'room', 'mshtakan';
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.b-err404__content .sign{
	display: inline-block;
	margin-left: 6px;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -17px -294px no-repeat;
}
.responsive-lanscape-plug {
	display: none;
}
@media screen and (max-width:719px) and (min-width: 412px) and (orientation: landscape) {
	.touch .b-root-block,
	.touch .b-header,
	.touch .b-root-preloader {
		display: none;
	}
	.touch .responsive-lanscape-plug,
	.responsive-lanscape-plug {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		text-align: center;
		background: #230D07;
		z-index: 200;
	}
	.touch .responsive-lanscape-plug h2 {
		color: rgb(233, 218, 192);
		display: inline-block;
		vertical-align: middle;
		font-size: 20px;
		max-width: 98%;
	}
}
@media screen and (max-width:979px) {
	.b-content {
		padding-top: 187px;
	}
}
@media screen and (max-width:767px) {
	.b-content {
		padding-top: 100px;
	}
	.b-err404 .valign {
		display: none;
	}
}
@media screen and (max-width:640px) {
	body.error .b-header {
		overflow: visible;
	}
	body.error {
		overflow: hidden;
	}
}
